@charset "UTF-8";
/* =======================================

	about CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
/* down
* ***************************** */
#globalnavi #naviAbout a{
	background:none;
}
#globalnavi #globalnavi #naviAbout a:hover{
	background:none;
}

#globalnavi #naviAbout {
	background:url(../../../common/img/gnaviDown.png) no-repeat 0 0;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
/*ie6で背景表示ができないので、#subnaviの背景の指定は最後に記述*/
/*#subnavi {
	height: 1100px;
}
*//*#snaviGreeting,#snaviRinen,#snaviCorporate,#snaviContribution,#snaviScedule{
	margin-right:0px;
	height: 49px;
}*/
#snaviGreeting a{
	background:url(../../img/subnavi.png) no-repeat 0 0;
}
#snaviGreeting a:hover{
	background:url(../../img/subnaviOver.png) no-repeat 0 0;
}
#snaviRinen a{
	background:url(../../img/subnavi.png) no-repeat 0 -30px;
}
#snaviRinen a:hover{
	background:url(../../img/subnaviOver.png) no-repeat 0 -30px;
}
#snaviCorporate a{
	background:url(../../img/subnavi.png) no-repeat 0 -60px;
}
#snaviCorporate a:hover{
	background:url(../../img/subnaviOver.png) no-repeat 0 -60px;
}
#snaviContribution a{
	background:url(../../img/subnavi.png) no-repeat 0 -90px;
}
#snaviContribution a:hover{
	background:url(../../img/subnaviOver.png) no-repeat 0 -90px;
}
#snaviScedule a{
	background:url(../../img/subnavi.png) no-repeat 0 -120px;
}
#snaviScedule a:hover{
	background:url(../../img/subnaviOver.png) no-repeat 0 -120px;
}

/* down
* ***************************** */
#snaviRinen a{
	background: none;
}
#snaviRinen a:hover{
	background: none;
}
#snaviRinen {
	background: url(../../img/subnaviDown.png) no-repeat 0 -30px;
}
#subnavi {
	height: 1100px;
}


/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 1100px;
}

	/* 3-1.section1
	---------------------------------------- */
	#rinenImgBox  {
		margin-left: 78px;
		margin-right: 63px;
	}
	#rinenContainer #managementRinenBox {
		border-top: #CCC solid 1px;
		padding-top: 20px;
	}
	#rinenContainer #managementRinenBox #managementRinen{
		font-size: 140%;
		line-height: 2.0em;
		margin-left: 30px;
	}
	#rinenContainer #corporateRinenBox {
		padding: 20px 0;
	}
	#rinenContainer #corporateRinenBox #corporateRinen {
		margin-top: 20px;
	}
	#rinenContainer #corporateRinenBox #corporateRinen li{
		background: url(../img/stripeGray.gif) 0 0 no-repeat;
		border: #333 solid 1px;
		font-size: 130%;
		line-height: 1.5em;
		height: 68px;
		margin: 10px 20px;;
		padding: 20px 30px 20px 100px;
	}
	/* 3-2.section2
	---------------------------------------- */
